/*
Theme Name: Bridge Child
Theme URI: https://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme OK
Author: Qode Interactive
Author URI: https://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
/*@import url("../bridge/style.css");*/

.beige { color: #a29b7e; }
.beige_lighter { color: #bdbaab; }
.yellow { color: #e0a61e; }
.green { color: #047839; }

header.fixed, header.fixed_hiding, header.fixed_top_header .top_header { border-top: 5px solid #e0a61e; }
.home header.fixed, .home header.fixed_hiding, .home header.fixed_top_header .top_header { border-top: 5px solid #e0a61e; }
body .qbutton { font-size: 18px; }
body .latest_post_two_holder .latest_post_two_text { padding: 15px 33px 15px; }
body .latest_post_two_holder .separator, body .latest_post_two_holder .latest_post_two_excerpt, body .latest_post_two_holder .latest_post_two_info  { display: none !important; }
/*body .latest_post_two_holder > ul > li { margin-bottom: 0; }*/
.qode_clients .qode_client_holder_inner::after { border-bottom: none; }
p { margin-bottom: 20px; }
.title h1 { color: #fff; }
.alignleft, .alignright { margin-bottom: 10px; }
.column2 .sidebar .textwidget p:first-child { display: none !important; }
.wpb_wrapper p a { border-bottom: 1px solid; }
.wpb_wrapper p a:hover { border-bottom: none; }
body .download-attachments td.attachment-downloads { text-align: right; }
.two_columns_75_25.portfolio_container { display: none; }
nav.main_menu > ul > li > a { padding: 0 10px; }
body input.wpcf7-form-control { margin-bottom: 10px !important; }
.single-post .post_info, .single-post .icon_social_holder, .single-post #comments, .single-post .comment_pager, .single-post .comment_form { display: none !important; }
.single-post footer { margin-top: 100px; }
.wpcf7-textarea { margin-bottom: 20px !important; }
.wpcf7-submit { margin-top: 20px !important; font-size: 16px !important; }
.home_announcement { margin-top: 100px; margin-bottom: 50px; }

@media (max-width: 767px) {
.home_announcement { margin-top: 0px; margin-bottom: 0px; }
.q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item { height: unset !important; }
.q_logo a { left: -44%; width: auto!important; }
.q_logo a, .q_logo img { height: 60px !important; }
}